/* App.css */

body {
  font-family: Arial, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
}

.container {
  width:100%;
  padding: 20px;
  background-color:rgb(133, 160, 160);
  text-align: center;
}

h3 {
  margin-bottom: 20px;
  font-size: 30px;
}

.counter {
  font-size: 4rem;
  margin-bottom: 30px;
}

button {
  font-size: 1.2rem;
  padding: 10px 20px;
  margin: 0 10px;
  cursor: pointer;
  border: none;
  background-color: #007bff;
  color: rgb(22, 5, 5);
  border-radius: 5px;
}

button:hover {
  background-color: #0056b3;
}

button:active {
  background-color: #0056b3;
 
}
